<!DOCTYPE HTML>
<html lang="es">
 <head> 
    <title>Login Smart Parking</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1">
	<link rel="stylesheet" href="css_login/estilos_login.css">
	<link rel="stylesheet" type="text/css" href="CSS/styles.css"/>
 </head>
 
   <img src="imagenes/imagen1.jpg" alt="" class="info__img">
<h1 class="logo">Smart Parking</h1>
<h3 class="logo_login">Login</h3>
 <body class="body">
      
	 <span class="form" id="btn-form"></span>
     <form action="validar.php" method="post" class="form">
       <h2> Login Smart Parking </h2>
	   <input type="text" placeholder="&#128273; usuario" name="usuario">
	   <input type="password" placeholder="&#128272; contraseña" name="contrasena">
	   <input type="submit" value="Entrar">
    </form>
	<header class="header">
	   <span class="icon-men" id="btn-menu"></span>
		<nav class="nav" id="nav">
		  <ul class="menu">
		  <li class="menu__item"><a class="menu__link" href="Index.html">Inicio</a></li>
		  <li class="menu__item"><a class="menu__link" href="">Parqueaderos</a></li>
		  <li class="menu__item"><a class="menu__link" href="Index_registro.html">Registro</a></li>
		  <li class="menu__item"><a class="menu__link select" href="Index_login.html">Login</a></li>
		  <li class="menu__item"><a class="menu__link" href="">Contacto</a></li>
		  </ul>
		</nav>
	</header>
	  <!-- <h1 class="logo">Smart Parking</h1> -->
	  <!-- <h3 class="logo_login">Login</h3> -->
    
    
	<footer class="footer">
	 <div class="social">
	  <a href="" class="icon-facebook"></a>
	  <a href="" class="icon-twitter"></a>
	  <a href="" class="icon-Gmail"></a>
	  <p class="copy">&copy; Smart Parking 2018 - All Rights Reserved</p>
	  </footer>
	
</body>
<script src="Java Script/menu.js"></script>
</html>	